@charset "UTF-8";
/* -----------------------------------------------------------------
 Foundation
----------------------------------------------------------------- */
:root {
  /* サイトカラー */
  --theme-main: #231815;
  --theme-accent: #EC6D78;
  --theme-blue: #2990D0;
  --theme-yellow: #FFE100;
  /* font */
  --font-base: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic", "ヒラギノ角ゴ W3", sans-serif;
  --font-en: "Figtree", sans-serif;
  /* header */
  --header-height-sm: 64px;
  --header-height-md: 72px;
  --header-height-lg: 104px;
  /* inner */
  --inner-max-width-sm: 980px;
  --inner-max-width-md: 1080px;
  --inner-max-width-lg: 1240px;
  --inner-max-width-xl: 1360px;
}

/*======================
  reset
======================*/
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
  overflow-x: hidden; /* 横スクロール防止 */
  width: 100%;
  position: relative;
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/*=======================
  breakpoints
=======================*/
/*=======================
  animation
=======================*/
@-webkit-keyframes rotate-8 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
}
@keyframes rotate-8 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
}
.js-fadeup {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.no-js .js-fadeup {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.js-scale {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.no-js .js-scale {
  -webkit-transform: scale(1);
          transform: scale(1);
}

/*======================
  base
======================*/
* {
  min-height: 0vw;
  /* Safari clamp関数対策 */
}

html {
  scrollbar-gutter: stable;
}

body {
  color: var(--theme-main);
  font-family: var(--font-base);
  font-size: 0.9375rem;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.5;
  letter-spacing: 0.08em;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-autospace: normal;
  overflow-x: clip;
}
@media screen and (min-width: 768px) {
  body a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*======================
  svg
======================*/
.svg, .svg-defs {
  display: none;
  position: relative;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.icon_arrow {
  width: 20px;
  height: 20px;
}
.icon_arrow.theme-blue {
  fill: var(--theme-blue);
}
.icon_arrow.theme-accent {
  fill: var(--theme-accent);
}
.icon_arrow.rotate-90 {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.icon_arrow.rotate-270 {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

/* -----------------------------------------------------------------
 Layout
----------------------------------------------------------------- */
/*=======================
  header
=======================*/
.l-header {
  width: 100%;
  height: var(--header-height-sm);
  border-bottom: 1px solid #EDEDED;
}
@media screen and (min-width: 768px) {
  .l-header {
    height: var(--header-height-md);
  }
}
.l-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-inline: 16px;
  width: 100%;
  height: 100%;
}
.l-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(0.625rem, 0.518rem + 0.54vw, 1rem);
  /* 10 - 16 */
}
.l-header__logo img {
  width: 32px;
  height: auto;
}
.l-header__logo .title {
  font-size: clamp(0.688rem, 0.563rem + 0.63vw, 1.125rem);
  /* 11 - 18 */
  font-weight: 600;
  line-height: 1.4;
}
.l-header__logo .pc-none {
  display: inline-block;
}
@media screen and (min-width: 390px) {
  .l-header__logo .pc-none {
    display: none;
  }
}

.float_menu {
  position: fixed;
  bottom: 0.625rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  place-items: center;
  place-content: center;
  padding-inline: 16px;
  width: calc(100% - 16px);
  height: 4.25rem;
  background-color: #fff;
  border: 1px solid var(--theme-main);
  border-radius: calc(infinity * 1px);
  z-index: 990;
}
@media screen and (min-width: 768px) {
  .float_menu {
    display: none;
  }
}
.float_menu__item {
  width: 100%;
}
.float_menu__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.125rem;
}
.float_menu .text {
  font-size: 0.75rem;
  letter-spacing: 0.03em;
}
.float_menu .nav-icon {
  width: 2rem;
  height: auto;
  aspect-ratio: 1/1;
}

/*=======================
  footer
=======================*/
.l-footer {
  position: relative;
  padding-top: 4rem;
  padding-bottom: 8.75rem;
  background-color: #F7F7F7;
  background-image: url(../img/bg_cross.png);
  background-size: 14px;
  background-position: center;
  background-repeat: repeat;
}
@media screen and (min-width: 768px) {
  .l-footer {
    padding-block: 5rem 4rem;
  }
}
.l-footer__top {
  position: absolute;
  right: 2.8%;
  bottom: 6.25rem;
  font-family: var(--font-en);
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .l-footer__top {
    bottom: 2rem;
  }
}
.l-footer__top .text {
  display: inline;
  margin-right: 3px;
}
.l-footer__link {
  display: grid;
  grid-template-columns: repeat(1, 10.625rem);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.625rem;
  margin-top: 6.25rem;
}
@media screen and (min-width: 620px) {
  .l-footer__link {
    grid-template-columns: repeat(2, 10.625rem);
    gap: 1.25rem;
  }
}
@media screen and (min-width: 768px) {
  .l-footer__link {
    grid-template-columns: repeat(4, 10.625rem);
    margin-top: 8.75rem;
  }
}
.l-footer__link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
  min-width: 10.625rem;
  background-color: #fff;
  padding: 0.5rem 1rem 0.5rem 0.625rem;
  border-radius: 0.375rem;
  border: 1px solid var(--theme-main);
  font-size: 0.75rem;
  font-weight: 400;
  letter-spacing: 0.03em;
  line-height: 1.3;
}
.l-footer__link img {
  width: 2rem;
}
.l-footer__copyright {
  margin-top: 2rem;
  font-family: var(--font-en);
  font-size: 0.75rem;
  font-weight: 400;
  text-align: center;
}

.cta__lead {
  text-align: center;
}
.cta__row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.5rem 3.7%;
  margin-top: 3.5rem;
}
@media screen and (min-width: 768px) {
  .cta__row {
    grid-template-columns: 1fr 1fr;
  }
}
.cta__item p {
  margin-top: 1.5rem;
  text-align: left;
}
@media screen and (min-width: 1024px) {
  .cta__item p {
    text-align: center;
  }
}
.cta__item .link {
  text-decoration: underline;
  text-underline-offset: 4px;
}
.cta__item-link {
  position: relative;
  display: block;
  padding: 1.75rem 1rem 3rem 1rem;
  background-color: #fff;
  border-radius: 0.625rem;
  border: 2px solid var(--theme-main);
  text-align: center;
}
.cta__item-link::before, .cta__item-link::after {
  content: "";
  position: absolute;
  top: 0.625rem;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.cta__item-link::before {
  left: 0.625rem;
}
.cta__item-link::after {
  right: 0.625rem;
}
.cta__item-link.item-venue {
  -webkit-box-shadow: 4px 4px 0px 0px rgb(41, 144, 208);
          box-shadow: 4px 4px 0px 0px rgb(41, 144, 208);
}
.cta__item-link.item-venue::before {
  background-color: var(--theme-blue);
}
.cta__item-link.item-venue::after {
  background-color: var(--theme-blue);
}
.cta__item-link.item-venue .label {
  background-color: var(--theme-blue);
}
.cta__item-link.item-venue:hover {
  cursor: default;
}
.cta__item-link.item-live {
  padding: 1.75rem 1rem 3rem 1rem;
  -webkit-box-shadow: 4px 4px 0px 0px rgb(236, 109, 120);
          box-shadow: 4px 4px 0px 0px rgb(236, 109, 120);
}
@media screen and (min-width: 768px) {
  .cta__item-link.item-live {
    padding: 1.75rem 1rem 5.125rem 1rem;
  }
}
.cta__item-link.item-live::before {
  background-color: var(--theme-accent);
}
.cta__item-link.item-live::after {
  background-color: var(--theme-accent);
}
.cta__item-link.item-live .label {
  background-color: var(--theme-accent);
}
.cta__item-link.item-live:hover {
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.cta__item-link .icon_arrow {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}
.cta__item-link .title {
  margin-bottom: 1.25rem;
  font-size: clamp(1.25rem, 1.179rem + 0.36vw, 1.5rem);
  /* 20 - 24 */
  font-weight: 600;
  line-height: 1.4;
}
.cta__item-link .title .small {
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.25rem);
  /* 16 - 20 */
}
.cta__item-link .title .pc-none {
  display: inline-block;
}
@media screen and (min-width: 620px) {
  .cta__item-link .title .pc-none {
    display: none;
  }
}
.cta__item-link img {
  width: 8.75rem;
  height: auto;
  margin-inline: auto;
}
.cta__item-link .deadline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5rem;
  margin-top: 1.25rem;
}
.cta__item-link .label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 0.25rem 0.4375rem 0.375rem 0.5rem;
  border-radius: 0.25rem;
  font-size: 1.25rem;
  color: #fff;
  line-height: 1;
}
.cta__item-link .date {
  font-size: 1.25rem;
  font-weight: 600;
  text-align: left;
  line-height: 1.4;
}
.cta__item-link .small {
  margin-top: 0.5rem;
  font-size: clamp(1rem, 0.929rem + 0.15vw, 1.063rem);
  /* 16 - 17 */
  font-weight: 600;
  text-align: center;
}

.contact {
  position: relative;
  background-color: #fff;
  border-radius: 0.625rem;
  border: 2px solid var(--theme-main);
  padding: 1.5rem 1rem 2rem 1rem;
  margin-top: 6.25rem;
  text-align: center;
  z-index: 0;
}
.contact .deco01,
.contact .deco02 {
  position: absolute;
  z-index: -1;
}
.contact .deco01 {
  width: 16.7%;
  min-width: 5.625rem;
  aspect-ratio: 136/216;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .contact .deco01 {
    min-width: 7.5rem;
  }
}
.contact .deco02 {
  width: 13%;
  min-width: 4.375rem;
  aspect-ratio: 122/140;
  top: 0;
  right: 0;
}
@media screen and (min-width: 768px) {
  .contact .deco02 {
    min-width: 5.875rem;
  }
}
.contact__title {
  position: absolute;
  top: -2rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: inline-block;
  padding: 0.25rem 1.5rem 0.4375rem 1.5rem;
  background-color: var(--theme-main);
  border-radius: calc(infinity * 1px);
  font-size: clamp(1rem, 0.929rem + 0.36vw, 1.25rem);
  /* 16 - 20 */
  font-weight: 600;
  white-space: nowrap;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
@media screen and (min-width: 390px) {
  .contact__title {
    top: -1.25rem;
  }
}
.contact__title::before {
  content: "";
  display: block;
  background-color: var(--theme-main);
  width: 0.625rem;
  height: 0.375rem;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.contact__title .sp-none {
  display: none;
}
@media screen and (min-width: 390px) {
  .contact__title .sp-none {
    display: inline-block;
  }
}
.contact__title .pc-none {
  display: inline-block;
}
@media screen and (min-width: 390px) {
  .contact__title .pc-none {
    display: none;
  }
}
.contact__info {
  margin-top: 1.5rem;
  font-size: 1.125rem;
}
.contact__info .small {
  font-size: 0.9375rem;
}
.contact__tel {
  display: inline-block;
  margin-block: 1.5rem;
}
.contact .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5rem;
  margin-bottom: 0.25rem;
}
.contact .label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: clamp(1.75rem, 1.571rem + 0.89vw, 2.375rem);
  /* 28 - 38 */
  aspect-ratio: 1/1;
}
.contact .num {
  font-family: var(--font-en);
  font-size: clamp(1.75rem, 1.536rem + 1.07vw, 2.5rem);
  /* 28 - 40 */
  font-weight: 600;
  line-height: 1;
}

/*=======================
  main
=======================*/
.l-main {
  display: block;
  position: relative;
  overflow-x: hidden; /* 横スクロール防止 */
  overflow-y: visible;
  width: 100%;
  max-width: 100vw; /* ビューポート幅を超えないように */
}

/*=======================
  container
=======================*/
.l-container {
  position: relative;
  margin-inline: auto;
  padding-inline: 20px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (min-width: 768px) {
  .l-container {
    padding-inline: 5.5%;
    max-width: var(--inner-max-width-md);
  }
}

.l-container--sm {
  position: relative;
  margin-inline: auto;
  padding-inline: 20px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (min-width: 768px) {
  .l-container--sm {
    padding-inline: 5.5%;
    max-width: var(--inner-max-width-sm);
  }
}

/* -----------------------------------------------------------------
 Component
----------------------------------------------------------------- */
/*=======================
  btn
=======================*/
.c-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  background-color: #fff;
  border-radius: calc(infinity * 1px);
  border: 2px solid var(--theme-main);
  -webkit-box-shadow: 4px 4px 0px 0px rgb(236, 109, 120);
          box-shadow: 4px 4px 0px 0px rgb(236, 109, 120);
  padding: 1rem 1rem 1.125rem 1.5rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-weight: 600;
  line-height: 1.2;
}
.c-btn:hover {
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*=======================
  head
=======================*/
.c-head {
  text-align: center;
}
.c-head__text {
  position: relative;
  display: inline-block;
  margin-bottom: 1.5rem;
  font-size: clamp(1.625rem, 1.518rem + 0.54vw, 2rem);
  /* 26 - 32 */
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
.c-head__text .small {
  font-size: clamp(1.375rem, 1.268rem + 0.54vw, 1.75rem);
  /* 22 - 28 */
}
.c-head .cta__head::before {
  content: "";
  background-image: url(../img/cta_head.svg);
  background-size: contain;
  background-position: left;
  background-repeat: repeat-x;
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 321/6;
}

/* -----------------------------------------------------------------
Project
----------------------------------------------------------------- */
/*=======================
  home
=======================*/
.fv {
  position: relative;
  width: 100%;
  height: auto;
  padding-bottom: 4rem;
}
@media screen and (min-width: 768px) {
  .fv {
    padding-bottom: 0;
  }
}
.fv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/fv_bg_xs.jpg);
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  aspect-ratio: 768/864;
  z-index: -1;
}
@media screen and (min-width: 620px) {
  .fv::before {
    background-image: url(../img/fv_bg_sp.jpg);
    aspect-ratio: 768/706;
  }
}
@media screen and (min-width: 768px) {
  .fv::before {
    background-image: url(../img/fv_bg.jpg);
    aspect-ratio: 1440/875;
  }
}
.fv__inner {
  width: 90%;
  height: auto;
  margin-inline: auto;
  padding-top: 1.5rem;
}
.fv__img {
  display: block;
  width: 100%;
  height: auto;
}

.news {
  margin-top: clamp(1rem, 0.714rem + 1.43vw, 2rem);
  /* 16 - 32 */
}
.news__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 1rem;
  border: 2px solid var(--theme-main);
  border-radius: 1rem;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  padding-inline: 3.3%;
  padding-block: clamp(1.25rem, 1.036rem + 1.07vw, 2rem);
  /* 20 - 32 */
}
@media screen and (min-width: 768px) {
  .news__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-inline: 1rem;
  }
}
.news__head {
  -ms-flex-item-align: center;
      align-self: center;
  width: 100%;
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.25rem);
  /* 18 - 20 */
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .news__head {
    width: 21.5%;
    padding-right: 1rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.news__list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
@media screen and (min-width: 768px) {
  .news__list {
    padding-left: 6.7%;
    -ms-flex-item-align: center;
        align-self: center;
    gap: 0.625rem;
  }
}
@media screen and (min-width: 768px) {
  .news__list::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: var(--theme-main);
  }
}
.news__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.25rem 1rem;
}
@media screen and (min-width: 620px) {
  .news__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.news__item-date {
  min-width: 6.25rem;
  font-family: var(--font-en);
  font-weight: 400;
}
.news__item-title {
  font-weight: 600;
}
.news__item-title.link {
  text-decoration: underline;
  text-underline-offset: 4px;
}

.nav {
  display: none;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  background-color: #fff;
  margin-top: 4rem;
}
@media screen and (min-width: 768px) {
  .nav {
    display: block;
  }
}
.nav__inner {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 67.5rem;
  margin-inline: auto;
}
.nav__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 0.5rem;
  padding-block: clamp(1.5rem, 0.929rem + 1.19vw, 2rem);
  /* 24 - 32 */
  padding-inline: 1rem;
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
}
.nav__item::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 1px;
  height: calc(100% - 32px);
  background-color: #EDEDED;
}
.nav__item:first-child::after {
  display: none;
}
.nav__item .text {
  -ms-flex-item-align: center;
      align-self: center;
}
.nav__item .pc-none {
  display: none;
}
@media screen and (min-width: 768px) {
  .nav__item .pc-none {
    display: inline-block;
  }
}
@media screen and (min-width: 1024px) {
  .nav__item .pc-none {
    display: none;
  }
}
.nav__item:hover {
  color: var(--theme-accent);
}
.nav__item:hover .icon_arrow {
  -webkit-transform: translateY(3px) rotate(90deg);
          transform: translateY(3px) rotate(90deg);
}

.intro {
  position: relative;
  padding-block: clamp(5rem, 4.643rem + 1.79vw, 6.25rem);
  /* 80 - 100 */
  background-color: #FFF5CC;
  overflow-x: clip;
}
.intro .deco {
  position: absolute;
}
.intro .deco01 {
  width: 9.7%;
  min-width: 5rem;
  right: 0;
  top: 35%;
}
@media screen and (min-width: 768px) {
  .intro .deco01 {
    top: 17.4%;
  }
}
.intro .deco02 {
  width: 12.9%;
  min-width: 7.5rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
.intro .deco03 {
  width: 15.3%;
  min-width: 6.25rem;
  top: 70%;
  right: 4%;
}

.program__detail {
  position: relative;
  background-color: #fff;
  border: 2px solid var(--theme-main);
  border-radius: 1rem;
  padding: 2rem 5.7% 3.5rem 5.7%;
}
.program__detail .deco {
  position: absolute;
  top: -1.5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 3rem;
  height: auto;
}
.program__head {
  margin-top: 1.5rem;
  text-align: center;
}
.program__head .sub {
  display: block;
  font-weight: 600;
}
.program__head .main {
  position: relative;
  display: inline-block;
  margin-top: 0.625rem;
  font-size: clamp(1.25rem, 1.143rem + 0.54vw, 1.625rem);
  /* 20 - 26 */
  font-weight: 600;
  z-index: 1;
}
@media screen and (min-width: 620px) {
  .program__head .main::before {
    content: "";
    background-image: url(../img/underline.svg);
    background-size: contain;
    background-position: left;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 8px;
    z-index: -1;
  }
}
.program__head .main .top {
  position: relative;
}
.program__head .main .top::before {
  content: "";
  background-image: url(../img/underline_sp.svg);
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 100%;
  height: 8px;
  z-index: -1;
}
@media screen and (min-width: 620px) {
  .program__head .main .top::before {
    display: none;
  }
}
.program__head .main .bottom {
  position: relative;
}
.program__head .main .bottom::before {
  content: "";
  background-image: url(../img/underline_sm_sp.svg);
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 100%;
  height: 8px;
  z-index: -1;
}
@media screen and (min-width: 620px) {
  .program__head .main .bottom::before {
    display: none;
  }
}
.program__head .pc-none {
  display: inline-block;
}
@media screen and (min-width: 620px) {
  .program__head .pc-none {
    display: none;
  }
}
.program__desc {
  margin-top: 1.5rem;
}
.program__desc p {
  line-height: 1.8;
}
.program__info .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
  margin-top: 1.5rem;
}
@media screen and (min-width: 620px) {
  .program__info .item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.program__info .item:first-child dt {
  letter-spacing: 0.1em;
}
.program__info .item dt {
  background-color: var(--theme-blue);
  color: #fff;
  padding: 0.375rem 0.75rem 0.5625rem 0.75rem;
  border-radius: 0.25rem;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.2em;
  text-align: center;
}
@media screen and (min-width: 620px) {
  .program__info .item dt {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 5.9375rem;
  }
}
.program__info .item dt.color {
  background-color: var(--theme-accent);
}
.program__info .item dd {
  font-size: 1.125rem;
  font-weight: 600;
  width: 100%;
}
.program__info .item dd .num {
  font-family: var(--font-en);
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  letter-spacing: 0;
  vertical-align: bottom;
}
.program__info .item dd .large {
  font-size: 1.25rem;
}
.program__info .item dd .small {
  font-size: 0.9375rem;
  font-weight: 500;
}
.program__info .item dd .program-live {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.program__info .item dd .program-live img {
  width: 1.25rem;
  height: auto;
}

.speaker {
  margin-top: 4rem;
}
.speaker__head {
  text-align: center;
}
.speaker__head .sub {
  position: relative;
  display: inline-block;
  background-color: var(--theme-main);
  border-radius: calc(infinity * 1px);
  padding: 0.375rem 1.125rem 0.5625rem 1.375rem;
  font-size: 1.125rem;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1;
}
.speaker__head .sub::before {
  content: "";
  display: block;
  background-color: var(--theme-main);
  width: 0.625rem;
  height: 0.375rem;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.speaker__head .sub .small {
  font-size: 0.9375rem;
}
.speaker__head .main {
  margin-top: 0.5rem;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.speaker__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.5rem 4.9%;
  margin-top: 1.5rem;
}
@media screen and (min-width: 768px) {
  .speaker__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (min-width: 768px) {
  .speaker__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.speaker__img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  max-width: 21.25rem;
}
@media screen and (min-width: 768px) {
  .speaker__img {
    width: 34.7%;
  }
}
.speaker__text {
  margin-top: 1.5rem;
  line-height: 1.8;
}
.speaker__name .position {
  font-size: 0.875rem;
}
.speaker__name .name {
  display: inline-block;
  position: relative;
  margin-top: 0.25rem;
  font-size: 1.5rem;
  font-weight: 600;
  z-index: 1;
}
.speaker__name .name::before {
  content: "";
  background-image: url(../img/underline_sm.svg);
  background-size: contain;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 100%;
  aspect-ratio: 120/7;
  z-index: -1;
}
.speaker__name .small {
  font-size: 1rem;
}
.speaker__banner {
  display: block;
  width: 100%;
  height: auto;
  max-width: 28.4375rem;
  margin-top: 2.5rem;
}
.speaker__banner:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}

.about {
  background-color: #FFEBEB;
  padding-bottom: clamp(5rem, 4.643rem + 1.79vw, 6.25rem);
  /* 80 - 100 */
}
.about__head {
  width: 100%;
  height: auto;
  max-width: 25rem;
  margin-inline: auto;
}
@media screen and (min-width: 620px) {
  .about__head {
    max-width: 40.1875rem;
  }
}
.about__intro {
  width: 100%;
  max-width: 61.25rem;
  margin-inline: auto;
  margin-top: 2.5rem;
  font-size: clamp(0.938rem, 0.884rem + 0.27vw, 1.125rem);
  /* 15 - 18 */
  line-height: 1.8;
  letter-spacing: 0.14em;
}
.about__intro p + p {
  margin-top: 1rem;
}
.about__intro span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #F7B9BD));
  background: linear-gradient(transparent 70%, #F7B9BD 70%);
}
.about__title {
  margin-top: 4rem;
}
.about__title .c-head__text {
  z-index: 1;
}
.about__title .c-head__text::before {
  content: "";
  background-image: url(../img/underline_accent.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 110%;
  aspect-ratio: 177/7;
  z-index: -1;
}
.about__lead {
  text-align: center;
}
.about__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
  margin-top: 2.5rem;
}
@media screen and (min-width: 620px) {
  .about__inner {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }
}
.about__report {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.25rem;
  border: 2px solid var(--theme-main);
  border-radius: 0.625rem;
  padding: 1.5rem;
  background-color: #fff;
  background-image: url(../img/bg_cross.png);
  background-size: 10px;
  background-position: center;
  background-repeat: repeat;
}
@media screen and (min-width: 1024px) {
  .about__report {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.about__report::before {
  content: "";
  background-image: url(../img/icon_pin02.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 1.125rem;
  aspect-ratio: 18/20;
  position: absolute;
  top: -0.375rem;
  left: -0.375rem;
}
.about__report:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
.about__report-img {
  width: 100%;
  max-width: 10rem;
  height: auto;
}
.about__report-desc {
  width: 100%;
}
.about__report-desc .num {
  padding: 0.125rem 0.375rem 0.1875rem 0.375rem;
  border-radius: 0.25rem;
  background-color: var(--theme-accent);
  font-size: 0.8125rem;
  color: #fff;
  letter-spacing: 0.06em;
  line-height: 1;
}
.about__report-desc .name {
  display: inline-block;
  margin-left: 0.5rem;
  font-weight: 600;
}
.about__report-theme {
  margin-top: 0.5rem;
}
.about__btn {
  margin-top: 2.5rem;
}

.participation {
  position: relative;
  padding-block: clamp(5rem, 4.643rem + 1.79vw, 6.25rem);
  /* 80 - 100 */
  background-color: #CBE6F4;
  line-height: 1.8;
  overflow: clip;
}
.participation::before {
  content: "";
  display: block;
  background-image: url(../img/participation_bg_sp.png);
  background-size: contain;
  background-repeat: repeat-y;
  background-position: top;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .participation::before {
    background-image: url(../img/participation_bg.png);
  }
}
.participation__item {
  position: relative;
  background-color: #fff;
  border: 2px solid var(--theme-main);
  border-radius: 0.625rem;
  padding: 1.5rem 3.7% 4rem 3.7%;
}
@media screen and (min-width: 768px) {
  .participation__item {
    padding: 1.5rem 3.7% 5rem 3.7%;
  }
}
.participation__item::before, .participation__item::after {
  content: "";
  position: absolute;
  top: 0.625rem;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.participation__item::before {
  left: 0.625rem;
}
.participation__item::after {
  right: 0.625rem;
}
.participation__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.625rem 1.5rem;
  border-bottom: 2px solid var(--theme-main);
}
@media screen and (min-width: 620px) {
  .participation__head {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.participation__head .img {
  width: 80%;
  max-width: 7.5rem;
  height: auto;
  aspect-ratio: 120/125;
}
.participation__content {
  max-width: 50rem;
  margin-inline: auto;
  margin-top: 2.5rem;
  text-align: center;
}
.participation__content:not(:first-child) {
  margin-top: 3.5rem;
}
.participation__title {
  display: inline-block;
  padding: 0.125rem 1rem 0.25rem 1rem;
  margin-bottom: 1.5rem;
  border-radius: 0.25rem;
  font-size: clamp(1.25rem, 1.179rem + 0.36vw, 1.5rem);
  /* 20 - 24 */
  font-weight: 600;
  color: #fff;
  text-align: center;
  line-height: 1.6;
}
.participation__table {
  width: 100%;
  font-size: 0.9375rem;
}
@media screen and (min-width: 768px) {
  .participation__table {
    font-size: 1.125rem;
  }
}
.participation__table tr {
  border-bottom: 1px solid #D0D0D0;
}
.participation__table th {
  display: block;
  padding-block: 1rem;
  width: 100%;
}
@media screen and (min-width: 620px) {
  .participation__table th {
    width: 16.3%;
    display: table-cell;
    vertical-align: middle;
  }
}
.participation__table th span {
  display: inline-block;
  width: 100%;
  clip-path: polygon(calc(100% - 5px) 0, 100% 50%, calc(100% - 5px) 100%, 0 100%, 0 0);
  color: #fff;
  padding: 0.25rem 1.5rem 0.375rem 1.25rem;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0.12em;
  line-height: 1.6;
}
@media screen and (min-width: 620px) {
  .participation__table th span {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.participation__table td {
  display: block;
  width: 100%;
  padding: 0 0 1rem 0;
  text-align: left;
  vertical-align: middle;
}
@media screen and (min-width: 620px) {
  .participation__table td {
    display: table-cell;
    width: auto;
    padding: 1rem;
  }
}
.participation__table td .small {
  font-size: 0.9375rem;
}
.participation__table td .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
.participation__table td .box:not(:first-child) {
  margin-top: 0.5rem;
}
.participation__table td .label {
  font-size: 0.9375rem;
  padding: 0.1875rem 0.625rem 0.3125rem 0.625rem;
  border: 1px solid var(--theme-blue);
  border-radius: calc(infinity * 1px);
  color: var(--theme-blue);
  line-height: 1;
}
.participation__table td .label.accent {
  border-color: var(--theme-accent);
  color: var(--theme-accent);
}
.participation__table td .pc-none {
  display: inline-block;
}
@media screen and (min-width: 620px) {
  .participation__table td .pc-none {
    display: none;
  }
}
.participation__table td .map-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-column-gap: 0.125rem;
     -moz-column-gap: 0.125rem;
          column-gap: 0.125rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 0.375rem;
  border-bottom: 1px solid var(--theme-blue);
  position: relative;
  font-family: var(--font-en);
  font-weight: 600;
  letter-spacing: 0.06em;
  font-size: 0.9375rem;
  color: var(--theme-blue);
}
.participation__table td .map-link img {
  width: 1rem;
  height: 1rem;
}
.participation__table.venue__table th span {
  background-color: var(--theme-blue);
}
.participation__table.live__table th span {
  background-color: var(--theme-accent);
}
.participation__table.live__table .map-link {
  color: var(--theme-accent);
  border-color: var(--theme-accent);
}

.venue::before {
  background-color: var(--theme-blue);
}
.venue .participation__head .c-head__text {
  margin-bottom: 0;
}
@media screen and (min-width: 620px) {
  .venue .participation__head .c-head__text {
    padding-right: 7.5%;
  }
}
.venue::after {
  background-color: var(--theme-blue);
}
.venue__title {
  background-color: var(--theme-blue);
}
.venue__list {
  text-align: left;
}
.venue__list li {
  position: relative;
  padding-left: 1.25rem;
}
.venue__list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.625rem;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: var(--theme-blue);
}
.venue__list li:not(:first-child) {
  margin-top: 1rem;
}

.live {
  margin-top: 3.5rem;
}
.live::before {
  background-color: var(--theme-accent);
}
.live::after {
  background-color: var(--theme-accent);
}
.live .participation__head {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
@media screen and (min-width: 620px) {
  .live .participation__head {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.live .participation__head .c-head__text {
  margin-bottom: 0;
}
@media screen and (min-width: 620px) {
  .live .participation__head .c-head__text {
    padding-left: 7.5%;
  }
}
.live__title {
  background-color: var(--theme-accent);
}
.live__text {
  text-align: left;
}
@media screen and (min-width: 620px) {
  .live__text {
    text-align: center;
  }
}
.live__banner {
  margin-top: 3.5rem;
}
.live__banner .date {
  margin-top: 0.625rem;
  font-size: clamp(1rem, 0.964rem + 0.18vw, 1.125rem);
  /* 16 - 18 */
  line-height: 1.4;
}
.live__banner .pc-none {
  display: inline-block;
}
@media screen and (min-width: 620px) {
  .live__banner .pc-none {
    display: none;
  }
}
.live__banner-title {
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.25rem);
  /* 16 - 20 */
  font-weight: 600;
  white-space: nowrap;
  line-height: 1.4;
}
.live__banner-title::before, .live__banner-title::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2px;
  height: 20px;
  background-color: var(--theme-main);
}
@media screen and (min-width: 620px) {
  .live__banner-title::before, .live__banner-title::after {
    top: 0.375rem;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.live__banner-title::before {
  left: -1rem;
  -webkit-transform: rotate(-16deg);
          transform: rotate(-16deg);
}
.live__banner-title::after {
  right: -1rem;
  -webkit-transform: rotate(16deg);
          transform: rotate(16deg);
}
.live__banner-link {
  position: relative;
  display: block;
  width: 90%;
  max-width: 42.5rem;
  margin-inline: auto;
}
.live__banner-link .deco {
  position: absolute;
  bottom: -0.625rem;
  right: -1rem;
  width: 26.5%;
  max-width: 11.25rem;
  -webkit-animation: rotate-8 0.8s ease-in-out infinite alternate;
          animation: rotate-8 0.8s ease-in-out infinite alternate;
}
.live__banner-link:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}

/* -----------------------------------------------------------------
 Utility
----------------------------------------------------------------- */
.u-fit-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.u-d-none {
  display: none;
}